Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 19:43:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hassan aziz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassan aziz Bot:  Hi Hassan Aziz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6333592121 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580727520            11:29 PM, 02nd Aug                     hassan aziz      
               Waiting           11:30 PM, 02nd Aug                   Sohaib                   Hi&nbsp; Hassan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:32 PM, 02nd Aug                     hassan aziz                    Poor response and extremely non cooperative behaviour by aramex guy....           11:33 PM, 02nd Aug                     hassan aziz                    He asked me location of my address n then didnt reply... n later status appeared on aramex.. no response from customer           11:33 PM, 02nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:34 PM, 02nd Aug                     hassan aziz                    I myself tried to contact multiple times with that delivery guy but no response from him           11:36 PM, 02nd Aug                   Sohaib      
              Could you please confirm that if the following contact number is correct :&nbsp;+966580727520           11:38 PM, 02nd Aug                     hassan aziz                    Yes           11:38 PM, 02nd Aug                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:39 PM, 02nd Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:40 PM, 02nd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           11:40 PM, 02nd Aug                     hassan aziz                    Thank you.. waiting for their response           11:41 PM, 02nd Aug                   Sohaib                   Is there anything else I can help you with?           11:43 PM, 02nd Aug                   
 Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:43 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2934032